
[STYLEIMPORT Source="//fonts.googleapis.com/css?family=Open+Sans:300,400,600,700"]

#header { position: absolute; width: 100%; top: 0; left: 0; z-index: 10;} 
#header .container { padding-right: 0; padding-left: 0;}
.navbar-solalux { background-color: #fff; border-color: #fff; height:74px; padding: 11px 0; border-radius: 0; margin-bottom: 0;}
.navbar-brand { padding: 8px 15px; }
.navbar-collapse { padding-right: 150px; font-size:16px; text-transform:uppercase; }
.navbar-collapse a{ color:#000;}
.nav>li>a:hover, .nav>li>a:focus, .nav>li.selected>a { background-color:transparent; color:#dd042b; }

.languagelinks{ position:absolute; right: 35px; top: 20px; }
.languagelinks a:first-child{ margin-right:15px;}
.languagelinks a{ display:block; width:25px; height:30px; line-height:30px; text-align:center; background:#757373; color:#fff; position:relative; float:left; font-size:13px; }
.languagelinks a:hover{ color:#FFF;}
.languagelinks a:before,
.languagelinks a:after{ content:''; width: 0; height: 0; position:absolute; top:0; }
.languagelinks a:before{ border-bottom: 30px solid #757373; border-left: 15px solid transparent; left:-15px; }
.languagelinks a:after{ border-top: 30px solid #757373; border-right: 15px solid transparent; left:25px; }
.languagelinks a.selected{ background:#dd042b; }
.languagelinks a.selected:before{border-bottom: 30px solid #dd042b;}
.languagelinks a.selected:after{border-top: 30px solid #dd042b;}

body{ background:#f2f2f2; font-family: 'Open Sans', sans-serif; line-height:22px; font-size:15px; color:#393c3e; }
.container { width: 1170px; max-width: none !important; position:relative; }

p{ margin: 0 0 1em 0;}

main{ background:#FFF;}

.section-default{ padding:55px 0 85px 0;}
.section-intro,
.section-title{ padding:130px 0 70px 0; background: #000000 url("images/header-5.jpg") no-repeat top center; background-size: cover; color:#FFF;}
.section-title{ padding:130px 0 50px 0; }

.page_ref .section-title{ background: #000000 url("images/header-2.jpg") no-repeat center center; background-size: cover; }
.page_ent .section-title{ background: #000000 url("images/header-3.jpg") no-repeat center center; background-size: cover; }

.section-intro a{ color:#FFF; font-weight:600; text-decoration:underline;}
.section-intro a:hover{ color:#FFF; text-decoration:none;}

.section-contact-map{ padding:0 0;}
.section-contact-map #map_canvas { width: 100%; height: 400px; border-bottom:solid 1px #d1d1d1;}
.gmnoprint{} 

a{ color:#dd042b; }
a:hover,
a:focus{ color:#747272; text-decoration:none; }

h1{ font-size:30px; font-family: 'Open Sans', sans-serif; text-transform:uppercase; font-weight:300; margin-bottom:30px; } 
h1 span{ display:inline-block; padding:5px 10px; background:rgba(0,0,0,0.4);}

h2{ color:rgba(221,4,43,1); border-bottom:solid 2px #f2f2f2; padding-bottom:20px; font-weight:400; font-size:20px; }
h3{ font-weight:600; font-size:18px; margin:1em 0 0.5em 0; }

.cta-contact{ width:265px; margin:0 auto; padding:25px; background:rgba(255,255,255,0.7); font-size:16px; font-weight:600; color:#757373;}
.cta-contact em,
.cta-sidebar em{ color:#dd042b;}

.btn{ text-decoration:none!important; }
.cta-sidebar{ padding:25px; background-color: rgba(242,242,242,1); font-size:16px; font-weight:600; color:#757373; position: absolute; top: 500px; left: 0; width: 263px; z-index: 3; margin-left:15px; text-align:center; }

.btn-dark { color: #fff; background-color: #000; border-color: #000; border-radius: 0; text-transform:uppercase; font-size:16px; font-weight:600; }
.btn-dark:hover, .btn-dark:focus { color: #ccc; -webkit-animation: wiggle 220ms ease-out;
animation: wiggle 220ms ease-out;}

.home-actus{}
.home-actus > div *{ cursor:pointer;}
.home-actus > div:hover a{ color:#747272; }
.home-actus figure{ margin:0 0 15px 0; height:130px; overflow:hidden; background: #f2f2f2 url(images/Solalux_logo.svg) center center no-repeat;}
.home-actus {}
.home-actus a{ font-weight:bold; display:block; margin-bottom:5px; }
.home-actus i{ color:#000; margin-right:5px;}
.home-actus p{}

.gallery{ margin-top:2em; }
.gallery figure { height:165px; overflow:hidden; margin-bottom:2em;}

.page_new figure{ min-height:100px; background: #f2f2f2 url(images/Solalux_logo.svg) center center no-repeat;}

#footer{ background:#f2f2f2; font-size:12px; line-height:18px; color:#757373; padding:30px; border-top:solid 1px #d1d1d1;}
#footer address{ margin:0; }

label{ font-weight:normal;}
label.bold{ font-weight:bold;}
 
.sl-top {
	display: inline-block;
	height: 50px;
	line-height: 50px;
	text-align:center;
	width: 50px;
	font-size:20px;
	position: fixed;
	bottom: 23px;
	right: 25px;
	z-index: 20;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	/* image replacement properties */
	white-space: nowrap;
	background: rgba(221,4,43,1);
	visibility: hidden;
	opacity: 0;
	color:#fff;
	-webkit-transition: opacity .3s 0s, visibility 0s .3s;
	-moz-transition: opacity .3s 0s, visibility 0s .3s;
	transition: opacity .3s 0s, visibility 0s .3s;
}
.sl-top:before{
	content:'';
	width: 0;
	height: 0;
	border-bottom: 50px solid rgba(221,4,43,1);
	border-left: 15px solid transparent;
	position:absolute;
	top:0;
	left:-15px;
}
.sl-top:after{
	content:'';
	width: 0;
	height: 0;
	border-top: 50px solid rgba(221,4,43,1);
	border-right: 15px solid transparent;
	position:absolute;
	top:0;
	left:50px;
}
.sl-top:hover { color:#fff; }
.sl-top.sl-is-visible, .sl-top.sl-fade-out, .no-touch .sl-top:hover {
	-webkit-transition: opacity .3s 0s, visibility 0s 0s;
	-moz-transition: opacity .3s 0s, visibility 0s 0s;
	transition: opacity .3s 0s, visibility 0s 0s;
}
.sl-top.sl-is-visible {
	visibility: visible;
	opacity: 1;
}

/* Webcore Toolbar */

.QuickAdmin{ padding-top:47px; }
.QuickEdit{ padding-top:81px; }
#adminmenu,
.webcore_pagetoolbar{
	position:absolute;
	width:100%;
	top:0;
	left:0;
}
.webcore_pagetoolbar{ top:47px;}
.QuickAdmin #header{ top:47px; }
.QuickEdit #header{ top:81px; }

#adminmenu,
#adminmenu table {
	font-family: Tahoma,?Arial,?Helvetica,?sans-serif;
	font-weight: 400;
	font-size: 12px;
}
#adminmenu * {
	box-sizing: initial;
}
#adminmenu > tbody > tr > td {
	padding: 7px;
}
#adminmenu label {
	display: inline;
	font-weight: 400;
	margin: 0;
}
#adminmenu td select, 
.webcore_quickedit div.regiontoolbar select { color: #000; }

#body .cc-window {
    color: white;
    font-size: 13px;
    background: rgba(0,0,0,.8);
}

.cc-link {
    color: inherit;
}

    .cc-link:hover {
        color: #DD042B;
    }

.cc-btn {
    display: block;
    text-align: center;
    background-color: #DD042B !important;
    color: #fff !important;
}

.cc-allow {
    color: white;
    font-size: 14px;
    background-color: #DD042B;
}

.legalinfo h2 {
    margin-top: 25px;
}